

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 589px 0px 0px 717px;padding: 0px;border:none;width: 243px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 12px 0px 0px 358px;padding: 0px;border:none;width: 602px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:42px;z-index:-1;width:918px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:918px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:30px;z-index:-1;width:930px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:930px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:26px;z-index:-1;width:934px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:934px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:915px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:915px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:27px;z-index:-1;width:933px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:933px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:920px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:920px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 44px;padding: 0px;border: none;width: 916px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:916px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:916px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:29px;z-index:-1;width:931px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:931px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:915px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:913px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:913px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:913px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:913px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:33px;z-index:-1;width:927px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:927px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:915px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:915px;height:720px;}




#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:915px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:38px;z-index:-1;width:922px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:922px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:960px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:960px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:42px;z-index:-1;width:918px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:918px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:936px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:31px;z-index:-1;width:929px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:929px;height:720px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:28px;z-index:-1;width:932px;height:720px;}
#page_26 #p26dimg1 #p26img1 {width:932px;height:720px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:915px;height:720px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:45px;z-index:-1;width:915px;height:720px;}
#page_28 #p28dimg1 #p28img1 {width:915px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 27px 'Arial';line-height: 30px;}
.ft1{font: bold 32px 'Arial';line-height: 36px;}
.ft2{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft3{font: bold 24px 'Arial';line-height: 27px;}
.ft4{font: 1px 'Arial';line-height: 1px;}
.ft5{font: 24px 'Arial';line-height: 27px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 548px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 184px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}

.tr0{height: 56px;}
.tr1{height: 38px;}
.tr2{height: 49px;}
.tr3{height: 42px;}
.tr4{height: 32px;}
.tr5{height: 35px;}
.tr6{height: 27px;}
.tr7{height: 34px;}
.tr8{height: 28px;}

.t0{width: 802px;margin-left: 18px;margin-top: 128px;font: bold 32px 'Arial';color: #ffffff;}
.t1{width: 799px;margin-left: 46px;margin-top: 75px;font: 24px 'Arial';}

